



if not exist %LIBRARY_PREFIX%\compute-sanitizer\compute-sanitizer.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\Scripts\compute-sanitizer.bat exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
where compute-sanitizer
IF %ERRORLEVEL% NEQ 0 exit /B 1
compute-sanitizer --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
